# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_001_002_02.CurrencyAndAmountSCT

Packages that use CurrencyAndAmountSCT
Package
Description
org.kapott.hbci.sepa.jaxb.pain_001_002_02

## Uses of CurrencyAndAmountSCT in org.kapott.hbci.sepa.jaxb.pain_001_002_02

Fields in org.kapott.hbci.sepa.jaxb.pain_001_002_02 declared as CurrencyAndAmountSCT
Modifier and Type
Field
Description
`protected CurrencyAndAmountSCT`
AmountTypeSCT.`instdAmt`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_002_02 that return CurrencyAndAmountSCT
Modifier and Type
Method
Description
`CurrencyAndAmountSCT`
ObjectFactory.`createCurrencyAndAmountSCT()`
Create an instance of `CurrencyAndAmountSCT`
`CurrencyAndAmountSCT`
AmountTypeSCT.`getInstdAmt()`
Gets the value of the instdAmt property.
Methods in org.kapott.hbci.sepa.jaxb.pain_001_002_02 with parameters of type CurrencyAndAmountSCT
Modifier and Type
Method
Description
`void`
AmountTypeSCT.`setInstdAmt(CurrencyAndAmountSCT value)`
Sets the value of the instdAmt property.